*html{0px; margin:0px; padding:0px;}
body{margin:0px; padding:0px;}
html {overflow-x : hidden; }
#header div nav ul.size4 li{border-right:1px solid white; width: 24.8%;}  
 #header div nav ul.size4 li ul{width: 200px;}  
 #header div nav ul.size4 li ul li{width: 100%;}  

@media screen and (max-width:767px){
#header div nav ul.size4 li{border-right:1px solid white; width: 100%;}  
#header div nav ul.size4 li ul{width: 100%;}
 #header div nav ul.size4 li ul li{width: 100%;}  
} 


em{font-style:normal;}
#newmain{
display:block; }
#product{
display: block;
float:left;
width:744px; 

}
#footer>div{background-color: #353535;
border: 1px solid #002d8d;
margin: 0;
padding: 1em 10px;
text-align: center;}
#footer{ width:99%;}
#product a{
float: left;
margin-right: 39px;
margin-top: 20px;
}

#product span{
font-size:20px;
 
font-weight: 900;
letter-spacing: -0.05em;
float:left;
width: 100%;
display:block;
border-bottom:2px solid #e6e6e6;
height: 20px;
padding-bottom: 5px;
}
#product a em{
width: 100%; 

display: block;
 text-align: center;
font-size:14px;
 
letter-spacing:-0.05em;
font-weight: 900;
}

#post a.title em{
float: right;
}
#product a.first{
 margin-left: 28px;
 }


 
#post{
float:left; width: 180px;
margin-left: 28px;
}

#post a.title{
font-size:20px;
font-weight: 900;
letter-spacing: -0.05em;
float:left;
width: 100%;
display:block;
border-bottom:2px solid #e6e6e6;
height: 20px;
padding-bottom: 5px;
}
#part{
width: 120px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-size: 12px;
float: left;
padding-left: 10px;
background-image: URL('/img_up/shop_pds/dako/design/img/noteicon.gif');
background-repeat: no-repeat;
background-position: 4px 4px;
margin-left: 5px;
height: 20px;

}
@media screen and (max-width:988px){ #product{
display: block;
float:left;
width:700px; 
margin-lefeT:10px;

}
#product a{
float: left;
margin-right: 20px;
margin-top: 20px;
}
#product a.first{
 margin-left: 30px;
 }
 
#post{
float:left; width: 210px;
margin-left: 20px;
}
#part{
width: 150px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-size: 12px;
float: left;
padding-left: 10px;
background-image: URL('/img_up/shop_pds/dako/design/img/noteicon.gif');
background-repeat: no-repeat;
background-position: 4px 4px;
margin-left: 5px;
height: 20px;

}

}

@media screen and (max-width:966px){ #product{
display: block;
float:left;
width:670px; 
margin-lefeT:10px;

}
#product a{
float: left;
margin-right: 20px;
margin-top: 20px;
}
#product a.first{
 margin-left: 30px;
 }
 
#post{
float:left; width: 210px;
margin-left: 30px;
}
#part{
width: 150px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-size: 12px;
float: left;
padding-left: 10px;
background-image: URL('/img_up/shop_pds/dako/design/img/noteicon.gif');
background-repeat: no-repeat;
background-position: 4px 4px;
margin-left: 5px;
height: 20px;

}

}

@media screen and (max-width:946px){ #product{
display: block;
float:left;
width:72%; 
margin-lefeT:10px;

}
#product a{
float: left;
margin-right:10px;
margin-top: 20px;
}
#product a.first{
 margin-left: 30px;
 }
 
#post{
float:left; width: 210px;
margin-left: 30px;
}
#part{
width: 150px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-size: 12px;
float: left;
padding-left: 10px;
background-image: URL('/img_up/shop_pds/dako/design/img/noteicon.gif');
background-repeat: no-repeat;
background-position: 4px 4px;
margin-left: 5px;
height: 20px;

}

}

@media screen and (max-width:894px){ #product{
display: block;
float:left;
width:72%; 
margin-lefT:10px;

}
#product a img{height:50%;}
#product a{
float: left;
margin-right:0px;
margin-top: 20px;
}
#product a.first{
 margin-left: 20px;
 }
 
#post{
float:left; width: 210px;
margin-left: 10px;
}
#part{
width: 150px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-size: 12px;
float: left;
padding-left: 10px;
background-image: URL('/img_up/shop_pds/dako/design/img/noteicon.gif');
background-repeat: no-repeat;
background-position: 4px 4px;
margin-left: 5px;
height: 20px;

}

}
@media screen and (max-width:822px){ #product{
display: block;
float:left;
width:72%; 
margin-lefeT:10px;

}
#product a{
float: left;
margin-right:0px;
margin-top: 20px;
}
#product a.first{
 margin-left: 0px;
 }
 
#post{
float:left; width: 210px;
margin-left: 5px;
}
#part{
width: 150px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-size: 12px;
float: left;
padding-left: 10px;
background-image: URL('/img_up/shop_pds/dako/design/img/noteicon.gif');
background-repeat: no-repeat;
background-position: 4px 4px;
margin-left: 5px;
height: 20px;

}

}
 
@media screen and (max-width:800px){ #product{
display: block;
float:left;
width:45%; 
margin-lefT:10px;

}
#product a.first{
 margin-left: 0px;
 }
#product a{
float: left;
margin-right: 0px; 
width:50%;
}

#product a img{
width:100%;
height: 20%;
}
  
#post{
float:left; width: 45%;
margin-left: 10px;
}
#part{
width: 150px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-size: 12px;
float: left;
padding-left: 10px;
background-image: URL('/img_up/shop_pds/dako/design/img/noteicon.gif');
background-repeat: no-repeat;
background-position: 4px 4px;
margin-left: 5px;
height: 20px;

}

}


@media screen and (max-width:766px){ 
#llogo{position:absolute; top:37px;  left:15px; z-index:9999;}
#llogo2{position:absolute; right:5px; z-index:9999; width:100px; top:-15px; }
}
@media screen and (max-width:465px){ #product{
display: block;
clear:both;
width:100% ;
margin-lefT:0px;

}
#product a.first{
 margin-left: 10px;
 }
#product a{
float: left;
margin-left: 5%; 
width:35%;
}
#product a img{
width:100%; }
  
#post{
float:left; width: 100%;
margin-left:0px;
margin-top:50px;
}
#part{
width: 250px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-size: 12px;
float: left;
padding-left: 10px;
background-image: URL('/img_up/shop_pds/dako/design/img/noteicon.gif');
background-repeat: no-repeat;
background-position: 4px 4px;
margin-left: 5px;
height: 20px;

}
#footer{width: 90%;}
.mm{width: 100%; text-align:left;}
}
